<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.queries/1">
    <module_version install_time="1729060370125" last="true" origin="installer" specification_version="1.56">
        <file crc="2901420051" name="config/ModuleAutoDeps/org-netbeans-modules-queries.xml"/>
        <file crc="4168841736" name="config/Modules/org-netbeans-modules-queries.xml"/>
        <file crc="3952315925" name="modules/org-netbeans-modules-queries.jar"/>
    </module_version>
</module>
